package gov.va.med.esr.messaging.service.inbound;

import gov.va.med.esr.messaging.service.AbstractMDBServiceTest;
/**
 * Tests the incoming QRYZ11 message from Vista
 * 
 * @author Rajiv Patnaik
 * Created on Jan 11, 2006
 * @version 1.0
 * 
 * Copyright © 2005 VHA. All rights reserved
 */
public class QRYZ11HL7MDBServiceTest extends AbstractMDBServiceTest
{

    /**
     * @param name
     */
    public QRYZ11HL7MDBServiceTest(String name)
    {
        super(name);
    }

    /* (non-Javadoc)
     * @see gov.va.med.esr.messaging.service.AbstractMDBServiceTest#getMessageFileName()
     */
    protected String getMessageFileName()
    {
        return QRYZ11_VISTA_TO_HEC_FILE;
    }

    /* (non-Javadoc)
     * @see gov.va.med.esr.messaging.service.AbstractMDBServiceTest#getMessageType()
     */
    protected String getMessageType()
    {
        return QRYZ11_TYPE;
    }

}
